@charset "utf-8";
img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

body {
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
#top_bg {
	background-image: url(images/top_bg_img.png);
	height: 94px;
	width: 100%;
	margin-bottom: -40px;
}
.font_black {
	font-size: 12px;
}

#header_c {
	width: 1024px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: 50px;
	width: 100%;
	background: rgba(100%,100%,100%,0.7);
	padding-top: 10px;
}
#wapper {
	background-image: url(images/bg.jpg);
	background-color: #FFF;
	width: 100%;
}
#logo {
	height: 40px;
	width: 130px;
	padding-left: 35px;
	float: left;
	position: relative;
	padding-right: 40px;
}
#logo .logoimg {
	position: absolute;
	top: -50px;
	margin-left: 20px;
	margin-right: 20px;
}




#list {
	float: left;
	height: 40px;
	width: 627px;
	margin-right: 20px;
	margin-left: 50px;
}


#list ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#list ul li {
	float: left;
	font-size: 0px;
	padding: 0px;
	vertical-align: middle;
	width: 124px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#fairy_div {
	height: 40px;
	width: 40px;
	position: relative;
	float: left;
}
#main {
	background-color: rgba(100%,100%,100%,0.3);
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 830px;
	width: 960px;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;
}
#main #main_all {
	height: 830px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-color: #FFF;
	border-radius: 10px;
}

#main1 {
	height: 830px;
	width: 960px;
	overflow: hidden;
}
#index_main {
	height: 570px;
	width: 960px;
	overflow: hidden;
}
#main2 {
	height: 800px;
	float: right;
	width: 750px;
}
#main_news {
	background-image: url(images/news_bg.png);
	height: 800px;
	width: 750px;
	float: right;
	background-repeat: no-repeat;
	background-position: 30px;
	position: relative;
}
#main_news_detial {
	background-color: rgba(100%,100%,100%,0.8);
	height: 500px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	float: right;
}



#index_main #banner {
		background-color: #FFF;
	float: right;
	height: 530px;
	width: 730px;
	margin-top: 20px;
}
#main_foot {
	height: 260px;
	width: 960px;
	background-image: url(images/index_news.png);
	background-repeat: no-repeat;
}
#main_foot #index_new_products {
	float: right;
	height: 80%;
	width: 743px;
	margin-top: 20px;
}
#meber_logoin table tr td a {
	color: #006934;
	font-size: 10px;
}
#logoin_div {
	height: 380px;
	width: 200px;
	background-color: #FFF;
	padding-top: 10px;
	float: left;
	margin-left: 10px;
}


#logoin_div #meber_logoin {
	color: #006934;
	text-align: center;
	width: 170px;
	margin-left: 20px;
	overflow: visible;
}

#foot {
	height: 142px;
	background-repeat: repeat-x;
	font-size: 9px;
	color: #FFF;
}

#foot_list {
	height: 40px;
	width: 500px;
	padding-top: 81px;
	margin-right: auto;
	margin-left: auto;
	font-size: 9px;
	color: #FFF;
}




#foot_bg {
	height: 112px;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	background-image: url(images/foot_bg_img.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#foot_bg #tbody {
	padding-top: 80px;
}

#index_new_products table {
	margin-right: 6px;
	float: left;
}
#memberadd table {
	font-size: 14px;
}
.font1 {
	font-size: 15px;
	color: #6D9A30;
}
#QA_Div {
	float: left;
	width: 730px;
	height: 800px;
	margin-top: 20px;
	background-image: url(images/QAbg.png);
}
#main #about_css {
	font-size: 13px;
	line-height: 14px;
}
.underline1 {
	font-size: 16px;
	color: #000;
}

#foot_bg #tbody table tr td a:link {
	color: #FFF;
	text-decoration: none;
}
#foot_bg #tbody table tr td a:visited {
	text-decoration: none;
	color: #FFF;
}
#foot_bg #tbody table tr td a:hover {
	text-decoration: none;
	color: #FFF;
}
#foot_bg #tbody table tr td a:active {
	text-decoration: none;
	color: #FFF;
}
